#main
{
	padding: 2em;
}

h2
{
	margin: 1.5em 2.5em 1em 1.5em;
	text-align: left;
	border-bottom: 1px solid #000;
	font-size: 2.5em;
	color: #000;
}

p
{
	margin: 0 3em 2em 3.5em;
	font-size: 1.8em;
	font-weight: bold;
	color: #000;
}

.preamble
{
	margin: 1.5em 3em 3em 3em;
	padding-bottom: 1.5em;
	border-bottom:3px dashed #000;
	text-align: center;
}

.centered
{
	margin: 0.5em 0 2em 0;
	text-align: center;
}